/* _setting */
:root {
  --scroll-x: 0px;
  --scroll-y: 0px;
  --vh: 1vh;
  --vw: 1vw;
  --drillmenu_height: 0px;
  --header_top_sp: 0px;
  --header_search_sp: 0px;
  --globalnavi_height: 0px;
  --maker_modal_inner_height: 0px;
  --drowermenu_container_height: 0px;
  --footer_height: 0px;
}
/* _reset */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
}
a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}
/* _body_sp */
body {
  margin: 0;
  color: #000;
  text-align: left;
  font-size: 14px;
  line-height: 1.4;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  word-break: break-word;
}
body.modal_open {
  position: fixed;
  width: 100%;
  height: 100%;
}
.page_top div.wrapper_,
.page_goods div.wrapper_,
.page_list div.wrapper_,
.page_search div.wrapper_ {
  padding: 0;
}
a {
  opacity: 1;
  word-break: break-word;
}
a:link {
  color: #000;
  text-decoration: none;
}
a:visited {
  color: #000;
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
header + div.wrapper_ {
  padding-top: 40px;
}
/* _header_sp */
.header_ .head_wrapper {
  height: 40px;
  background: -webkit-gradient(linear, left top, right top, from(#005baa), to(#0091ff));
  background: linear-gradient(90deg, #005baa 0%, #0091ff 100%);
}
.menu-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 56px;
  height: 40px;
  z-index: 100;
}
.menu-btn span {
  background: #fff;
}
.menu-btn span:nth-of-type(1) {
  top: calc(50% - 8px);
}
.menu-btn span:nth-of-type(3) {
  top: calc(50% + 6px);
}
.menu-btn.active span {
  background: #005baa;
}
.gnavi__sp-style {
  padding-bottom: 64px !important;
}
div.header_ .head_content_ttl {
  line-height: 1;
}
div.header_ .head_content_ttl img {
  width: auto;
  height: auto;
  max-width: 144px;
  max-height: 24px;
}
.header-guide-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 16px;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.header-guide-item a {
  display: block;
  position: relative;
}
.header-guide-item img {
  width: 18px;
}
.header-guide-item .js-cart-count {
  position: absolute;
  top: -4px;
  right: -4px;
  width: 12px;
  height: 12px;
  line-height: 10px;
  border: 1px solid #fff;
  border-radius: 100%;
  color: #fff;
  font-size: 6px;
  text-align: center;
  background: #e10000;
}
.gnavi__sp-style {
  top: 0;
  height: 100%;
  padding: 40px 15px 0;
}
.gnavi_top {
  margin: 0 0 16px;
  background: none;
}
.gnavi_top .header_account_ {
  color: inherit;
  font-size: 14px;
  font-weight: normal;
  text-align: right;
  background: none;
}
.header-nav-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  margin: 0 0 24px;
}
.header-nav-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 8px;
  padding: 8px;
  border-radius: 4px;
  color: #005baa;
  font-size: 16px;
  background: #e7eff7;
}
.header-nav-item a img {
  width: 32px;
  height: 32px;
}
.header-nav-search-btn {
  position: relative;
  padding: 16px 0;
  font-size: 18px;
  font-weight: 700;
}
.header-nav-search-btn:after {
  content: "＋";
  position: absolute;
  top: 50%;
  right: 16px;
  color: #005baa;
  font-size: 14px;
  font-weight: 700;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.header-nav-search-btn.is-open:after {
  content: "－";
}
.block-dynamic-category-tree {
  padding: 0 16px;
  background: #e5f1f9;
}
.header-category-tree-root {
  border-top: 1px solid #f6f6f6;
}
.header-category-tree-root:first-child {
  border-top: none;
}
.header-category-tree-root a {
  display: block;
  position: relative;
  padding: 16px 0;
}
.header-category-tree-root a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1px;
  width: 10px;
  height: 8px;
  background: url("../../img/usr/icon_arrow_02.png") no-repeat 0 0/100% 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.header-category-tree-root span {
  display: block;
  position: relative;
  padding: 16px 0;
}
.header-category-tree-root span:after {
  content: "＋";
  position: absolute;
  top: 50%;
  right: 0;
  color: #005baa;
  font-size: 14px;
  font-weight: 700;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.header-category-tree-root span.is-open:after {
  content: "－";
}
.header-category-tree-subchildren {
  margin: 0 0 0 16px;
}
.header-category-tree-child {
  border-top: 1px solid #f6f6f6;
}
/* _globalnavi */
/* _footer_sp */
div.change_mode_ {
  display: none;
}
div.footer_ .footer_btns_ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
  padding: 40px 15px;
}
div.footer_ .footer_btns_ li {
  padding: 0 16px 0 0;
  border-right: 1px solid #fff;
}
div.footer_ .footer_btns_ li a {
  font-size: 10px;
}
div.footer_ .footer_btns_ li a[target="_blank"]:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  vertical-align: top;
  margin: 3px 0 0 8px;
  background: url("../../img/usr/icon_external_01.png") no-repeat 0 0/100% 100%;
}
div.footer_ #copyright {
  padding: 0 0 24px;
  color: #fff;
  font-size: 12px;
  font-family: "Jost", sans-serif;
  letter-spacing: 0.1em;
}
.goods_search_box_ {
  padding: 16px;
  background: #fff;
}
.goods_search_box_ .search_form_ {
  width: 100%;
}
.goods_search_box_ .search_form_ .header_goods_keyword_ {
  padding: 0 168px 0 16px;
  border: 1px solid #006fc0;
  border-radius: 4px;
  color: inherit;
  font-size: 12px;
  background: #fff;
}
.goods_search_box_ .search_form_ .header_goods_keyword_::-webkit-input-placeholder {
  color: #b2b2b2;
}
.goods_search_box_ .search_form_ .header_goods_keyword_::-moz-placeholder {
  color: #b2b2b2;
}
.goods_search_box_ .search_form_ .header_goods_keyword_:-ms-input-placeholder {
  color: #b2b2b2;
}
.goods_search_box_ .search_form_ .header_goods_keyword_::-ms-input-placeholder {
  color: #b2b2b2;
}
.goods_search_box_ .search_form_ .header_goods_keyword_::placeholder {
  color: #b2b2b2;
}
.goods_search_box_ .search_form_ .search_button_ {
  width: 40px;
  border-radius: 0 4px 4px 0;
  background: #006fc0 url("../../img/usr/icon_search_01.png") no-repeat 50% 50%/20px 20px;
}
.goods_search_box_ .detail_search_open_close_ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 8px;
  position: absolute;
  top: 50%;
  right: 62px;
  width: 106px;
  height: 28px;
  border: none;
  border-radius: 2px;
  background: #f6f6f6;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.goods_search_box_ .detail_search_open_close_:before {
  content: "";
  display: block;
  width: 18px;
  height: 14px;
  background: url("../../img/usr/icon_search_02.png") no-repeat 0 0/100% 100%;
}
.goods_search_box_ .detail_search_open_close_ br {
  display: none;
}
.goods_search_box_ .detail_search_form_ {
  width: 100%;
  padding: 40px 15px 24px;
  background: #e7f1f9;
}
.goods_search_box_ .detail_search_form_ .detail_search_item_ {
  margin: 0 0 16px;
}
.goods_search_box_ .detail_search_form_ .detail_search_item_ th {
  width: 120px;
  padding: 0 0 16px;
  font-size: 14px;
  font-weight: normal;
}
.goods_search_box_ .detail_search_form_ .detail_search_item_ td {
  width: auto;
  padding: 0 0 16px;
}
.goods_search_box_ .detail_search_form_ .detail_search_item_ td input,
.goods_search_box_ .detail_search_form_ .detail_search_item_ td select {
  width: 100%;
  max-width: 100%;
  padding: 8px;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  font-size: 12px;
}
.goods_search_box_ .detail_search_form_ .detail_search_btn_ {
  margin: 0;
}
.goods_search_box_ .detail_search_form_ .detail_search_btn_:before {
  content: none;
}
.goods_search_box_ .detail_search_form_ .detail_search_btn_ input {
  width: 264px;
  height: 48px;
  line-height: 1;
  margin: 0;
  border: 1px solid #006fc0;
  border-radius: 4px;
  color: #006fc0;
  font-size: 16px;
  font-weight: 700;
  background: #fff url("../../img/usr/icon_search_03.png") no-repeat center right 16px/20px 20px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.top-kv {
  margin: 0 0 80px;
  overflow: hidden;
}
.top-kv .swiper-slide {
  width: 100%;
}
.top-kv .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 12px;
  position: static;
  line-height: 1;
  margin: 16px 0 0;
  -webkit-transition: none;
  transition: none;
  -webkit-transform: none;
          transform: none;
}
.top-kv .swiper-pagination .swiper-pagination-bullet {
  display: block;
  width: 5px;
  height: 5px;
  margin: 0;
  background: #006fc0;
  opacity: 0.4;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.top-kv .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
div.topiclist_ {
  margin: 0 15px 64px;
}
div.topiclist_ .topiclist_head_ {
  margin: 0 0 40px;
  color: inherit;
  font-size: inherit;
}
div.topiclist_ .topiclist_head_ h2 {
  padding: 0;
  color: #888;
  font-size: 12px;
  font-weight: 400;
}
div.topiclist_ .topiclist_head_ h2::before {
  content: "NEWS";
  position: static;
  width: auto;
  height: auto;
  line-height: 1;
  margin: 0 0 8px;
  color: #006fc0;
  font-size: 40px;
  font-family: "Jost", sans-serif;
  background: none;
}
div.topiclist_ .topiclist_body_ {
  padding: 0;
  background: none;
}
div.topiclist_ .topiclist_body_ .topicline_ {
  margin: 0 0 40px;
  padding: 0;
  border-top: 1px solid #d8d8d8;
}
div.topiclist_ .topiclist_body_ .topicline_ li {
  padding: 16px;
  border-bottom: 1px solid #d8d8d8 !important;
  font-size: 12px;
}
div.topiclist_ .topiclist_body_ .topicline_ li dl dt {
  width: auto;
  margin: 0 0 4px;
  text-align: left;
}
div.topiclist_ .topiclist_body_ .topicline_ li dl dt a {
  color: #b2b2b2;
  font-family: "Jost", sans-serif;
  letter-spacing: 0.15em;
}
div.topiclist_ .topiclist_body_ .topicline_ li dl dd {
  width: auto;
  padding: 0;
}
div.topiclist_ .topiclist_body_ .topicline_ li dl dd a {
  color: inherit;
}
div.topiclist_ .topiclist_body_ .topicline_detaillist_ {
  padding: 0;
}
div.topiclist_ .topiclist_body_ .topicline_detaillist_ a {
  position: relative;
  min-width: 275px;
  padding: 16px;
  border: 1px solid #000;
  border-radius: 2px;
  font-size: 12px;
}
div.topiclist_ .topiclist_body_ .topicline_detaillist_ a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 12px;
  height: 10px;
  background: url("../../img/usr/icon_arrow_01.png") no-repeat 0 0/100% 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
div.maker_list_ {
  margin: 0 0 64px;
  padding: 64px 0;
  background: #f6f6f6;
}
div.maker_list_ .maker_list_title_ {
  margin: 0 15px 40px;
  padding: 0;
  color: inherit;
  font-size: inherit;
  font-weight: 400;
}
div.maker_list_ .maker_list_title_:before {
  content: none;
}
div.maker_list_ .maker_list_title_ a {
  color: #888;
  font-size: 12px;
}
div.maker_list_ .maker_list_title_ a:before {
  content: "MANUFACTURER";
  display: block;
  line-height: 1;
  margin: 0 0 8px;
  color: #006fc0;
  font-size: 40px;
  font-family: "Jost", sans-serif;
}
div.maker_list_ .top_maker_list_ {
  margin: 0 0 40px;
  padding: 0 15px;
}
div.maker_list_ .top_maker_group_ {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
div.maker_list_ .top_maker_item_ {
  width: auto;
}
div.maker_list_ .swiper-button-prev,
div.maker_list_ .swiper-button-next {
  width: 45px;
  height: 45px;
  border: none;
  border-radius: 100%;
  outline: none;
  color: #fff;
  background: rgba(178,178,178,0.8);
}
div.maker_list_ .swiper-button-prev:after,
div.maker_list_ .swiper-button-next:after {
  font-size: 14px;
}
div.maker_list_ .swiper-button-prev {
  left: 10px;
}
div.maker_list_ .swiper-button-next {
  right: 10px;
}
div.maker_list_ .swiper-button-disabled {
  display: none;
}
.maker_footer_ {
  text-align: center;
}
.maker_footer_ a {
  position: relative;
  display: inline-block;
  min-width: 275px;
  padding: 16px;
  border: 1px solid #000;
  border-radius: 2px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  color: #222;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
}
.maker_footer_ a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 12px;
  height: 10px;
  background: url("../../img/usr/icon_arrow_01.png") no-repeat 0 0/100% 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.category_list_title_ {
  position: relative;
  margin: 0 15px 40px;
  padding: 0;
  color: #888;
  font-size: 12px;
  font-weight: 400;
}
.category_list_title_::before {
  content: "CATEGORY";
  position: static;
  width: auto;
  height: auto;
  line-height: 1;
  margin: 0 0 8px;
  color: #006fc0;
  font-size: 40px;
  font-family: "Jost", sans-serif;
  background: none;
}
.category_list_title_:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 35px;
  height: 35px;
  background: url("../../img/usr/icon_plus.png") no-repeat 0 0/100% 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.category_list_title_.is-open:after {
  background-image: url("../../img/usr/icon_minus.png");
}
.page-top .CategoryStyleG_ {
  display: none;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 24px 15px;
  margin: 0 15px 64px;
}
.page-top .CategoryStyleG_ .CategoryStyleG_Item_ {
  margin: 0;
}
.page-top .CategoryStyleG_ .CategoryStyleG_Item_ a {
  display: block;
  padding: 0;
  border-radius: 0;
  color: inherit;
  background: none;
}
.page-top .CategoryStyleG_ .CategoryStyleG_Item_ .name_ {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}
.page-top .CategoryStyleG_ .CategoryStyleG_Item_ .comment_frame_ {
  display: none;
}
#block_of_cart_dest_ {
  margin: 0 15px;
  padding: 40px 15px 24px;
  background: #f3f8fc;
}
#block_of_cart_dest_ h2 {
  display: block;
  position: relative;
  margin: 0 0 16px;
  padding: 0 0 0 8px;
  border-left: 4px solid #006fc0;
  color: inherit;
  font-size: 18px;
  font-weight: 500;
  background: none;
}
#block_of_cart_dest_ h2 input[type="button"] {
  position: absolute;
  top: -4px;
  right: 0;
  line-height: 1;
  padding: 9px 26px 9px 24px;
  border: 1px solid #000;
  border-radius: 2px;
  color: inherit;
  font-size: 12px;
  font-weight: 500;
  background: #fff url("../../img/usr/icon_arrow_01.png") no-repeat center right 8px/12px 10px;
}
#block_of_cart_dest_ .block_of_cart_dest_inner_ {
  padding: 15px;
  background: #fff;
}
#block_of_cart_dest_ .block_of_cart_dest_inner_ .dest_nickname_ {
  margin: 0 0 16px;
  font-size: 16px;
  font-weight: 500;
}
#block_of_contact_ {
  margin: 0 15px 64px;
  padding: 0 15px 40px;
  background: #f3f8fc;
}
#block_of_contact_ h2 {
  margin: 0 0 16px;
  padding: 0 0 0 8px;
  border-left: 4px solid #006fc0;
  color: inherit;
  font-size: 18px;
  font-weight: 500;
  background: none;
}
#block_of_contact_ div.top_contact_list_ {
  padding: 0;
}
#block_of_contact_ div.top_contact_list_ .syoryaku_ {
  display: none;
}
#block_of_contact_ div.top_contact_list_ ul {
  margin: 0 0 16px;
  padding: 24px 15px;
  background: #fff;
}
#block_of_contact_ div.top_contact_list_ ul li {
  padding: 0;
}
#block_of_contact_ div.top_contact_list_ ul li + li {
  margin: 24px 0 0;
  padding: 24px 0 0;
  border-top: 1px solid #d8d8d8;
}
#block_of_contact_ div.top_contact_list_ ul li .date_ {
  display: block;
  color: #b2b2b2;
  font-size: 12px;
  font-family: "Jost", sans-serif;
  letter-spacing: 0.15em;
}
#block_of_contact_ div.top_contact_list_ ul li .subject_ {
  display: block;
  margin: 6px 0;
  font-weight: 400;
}
#block_of_contact_ div.top_contact_list_ ul li .subject_ a {
  color: #005baa;
}
#block_of_contact_ div.top_contact_list_ ul li .id_ {
  display: inline-block;
  margin-right: 16px;
  font-size: 12px;
}
#block_of_contact_ div.top_contact_list_ ul li .cnt_ {
  font-size: 12px;
}
#block_of_contact_ div.top_contact_list_ .top_contact_list_footer_ {
  gap: 0 16px;
  margin: 0;
}
#block_of_contact_ div.top_contact_list_ .top_contact_list_footer_ a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  min-width: auto;
  padding: 7px;
  border: 1px solid #000;
  border-radius: 2px;
  color: inherit;
  font-size: 12px;
  background: #fff;
}
#block_of_contact_ div.top_contact_list_ .top_contact_list_footer_ a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  width: 12px;
  height: 10px;
  background: url("../../img/usr/icon_arrow_01.png") no-repeat 0 0/100% 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.page-top div.event_ {
  margin: 0 0 64px;
  padding: 0;
}
.page-top div.event_ .event_title_ {
  margin: 0 15px 40px;
  padding: 0;
  color: inherit;
  font-size: inherit;
  font-weight: 400;
}
.page-top div.event_ .event_title_:before {
  content: none;
}
.page-top div.event_ .event_title_ a {
  color: #888;
  font-size: 12px;
}
.page-top div.event_ .event_title_ a:before {
  content: "NEW PRODUCTS";
  display: block;
  line-height: 1;
  margin: 0 0 8px;
  color: #006fc0;
  font-size: 40px;
  font-family: "Jost", sans-serif;
}
.page-top div.event_ .goods_filter_ {
  display: none;
}
.page-top div.event_ .goods_ {
  margin: 0 15px 64px;
}
.page-top div.event_ .goods_ .goods_l_ li {
  margin: 0 0 24px;
  padding: 0 0 24px;
  border: none;
  border-bottom: 1px solid #d8d8d8;
}
.page-top div.event_ .goods_ .goods_l_ li .name_ {
  display: block;
  max-height: inherit;
  line-height: inherit;
  overflow: visible;
  margin: 0 0 4px;
  color: inherit;
  font-size: 16px;
  font-weight: 500;
  text-overflow: inherit;
}
.page-top div.event_ .goods_ .goods_l_ li .g_price_ {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}
.page-top div.event_ .goods_ .goods_l_ li .price_ {
  font-size: 22px;
  font-family: "Jost", sans-serif;
}
.page-top div.event_ .goods_ .goods_l_ li .price_ small {
  font-size: 14px;
}
.page-top div.event_ .goods_ .goods_l_ li .price_ .small_ {
  font-size: 14px;
  font-weight: 500;
}
.page-top div.event_ .goods_ .goods_l_ li .cartbox_ {
  gap: 0 24px;
}
.page-top div.event_ .goods_ .goods_l_ li .cartbox_ .qty_ {
  color: inherit;
}
.page-top div.event_ .goods_ .goods_l_ li .cartbox_ .qty_ input[type="text"] {
  width: 64px;
  height: 40px;
  margin: 0;
  border: 1px solid #d8d8d8;
  border-radius: 40px;
  color: #b2b2b2;
  font-size: 18px;
  font-weight: 500;
  font-family: "Jost", sans-serif;
  text-align: center;
}
.page-top div.event_ .goods_ .goods_l_ li .cartbox_ .btn_cart_ {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 8px;
  width: auto;
  min-width: inherit;
  height: 40px;
  padding: 0;
  border-radius: 2px;
  background: #005baa;
}
.page-top div.event_ .goods_ .goods_l_ li .cartbox_ .btn_cart_:before {
  position: static;
  width: 22px;
  height: 20px;
  margin: 0;
  background: url("../../img/usr/icon_cart_01.png") no-repeat 0 0/100% 100%;
}
.page-top div.event_ .goods_:has(ul.goods_p_) {
  display: block;
  overflow: visible;
  margin: 0 0 64px;
}
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper {
  padding: 0 15px;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ {
  width: auto;
  overflow: visible;
  padding: 0;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li {
  width: 155px;
  padding: 0;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .block_ {
  display: block;
  height: auto;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .goods_detail_ {
  display: block;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .name_ {
  display: block;
  max-height: inherit;
  line-height: inherit;
  overflow: visible;
  margin: 0 0 4px;
  color: inherit;
  font-size: 16px;
  font-weight: 500;
  text-overflow: inherit;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .g_price_ {
  margin: 0 0 8px;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .price_ {
  font-size: 22px;
  font-family: "Jost", sans-serif;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .price_ small {
  font-size: 14px;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .price_ .small_ {
  font-size: 14px;
  font-weight: 500;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .qty_ {
  min-height: auto;
  margin: 0 0 8px;
  color: inherit;
  font-size: inherit;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .qty_ input[type="text"] {
  width: 64px;
  height: 40px;
  margin: 0;
  border: 1px solid #d8d8d8;
  border-radius: 40px;
  color: #b2b2b2;
  font-size: 18px;
  font-weight: 500;
  font-family: "Jost", sans-serif;
  text-align: center;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .add-cart-btn {
  min-height: auto;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .add-cart-btn .btn_cart_ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 8px;
  width: auto;
  min-width: inherit;
  height: 40px;
  padding: 0;
  border-radius: 2px;
  background: #005baa;
}
.page-top div.event_ .goods_:has(ul.goods_p_) ul.goods_p_ li .add-cart-btn .btn_cart_:before {
  position: static;
  width: 22px;
  height: 20px;
  margin: 0;
  background: url("../../img/usr/icon_cart_01.png") no-repeat 0 0/100% 100%;
}
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-prev,
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-next {
  width: 45px;
  height: 45px;
  border: none;
  border-radius: 100%;
  outline: none;
  color: #fff;
  background: rgba(178,178,178,0.8);
}
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-prev:after,
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-next:after {
  font-size: 14px;
}
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-prev {
  left: 10px;
}
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-next {
  right: 10px;
}
.page-top div.event_ .goods_:has(ul.goods_p_) .swiper-button-disabled {
  display: none;
}
